{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}


{if $page.meta.title == 'Custom made' || $page.meta.title == 'custom made' || $page.meta.title == 'Custom Made' || $page.meta.title == 'custom'}
    <div class=" mx-auto h-[50vh] flex flex-col justify-center ">
  <h1 class="lg:font-semibold 
             font-bold 
             lg:text-4xl 
             md:text-2xl 
             text-xl 
             text-center">
      Curate a Perfect Wardrobe with Our Custom-Made Apparel </h1>
  <p class="lg:px-36 
            lg:text-xl 
            text-lg 
            font-medium 
            px-5 
            text-center 
            xl:w-9/12 
            mx-auto 
            pt-8">
      Step into our world of custom-made luxury with Brooks Bingham, offering you Custom Business Shirts, 
      Custom Sport Jackets, Custom Made Tuxedos, and more. </p>
</div>
{/if}


<div id="js-product-list" class="flex flex-col">
  <div class="products flex flex-wrap">
    {foreach from=$listing.products item="product"}
      {block name='product_miniature'}
        {include file='catalog/_partials/miniatures/product.tpl' product=$product}
      {/block}
    {/foreach}
  </div>

{if $page.meta.title != 'Custom made' && $page.meta.title != 'custom made' && $page.meta.title != 'Custom Made' && $page.meta.title != 'custom'}
  {block name='pagination'}
    {include file='_partials/pagination.tpl' pagination=$listing.pagination}
  {/block}
{/if}

  <div class="flex justify-center md:hidden my-8">
    <a href="#js-product-list-header" class="btn btn-secondary font-semibold">
      {l s='Back to top' d='Shop.Theme.Actions'}
    </a>
  </div>
</div>
